.radio label, .checkbox label {
  display: flex;
  align-items: center;
}

@media (min-width: 481px) and (max-width: 768px) {
    .form-actions {
        display: block !important;
    }
}

@media (min-width: 220px) and (max-width: 480px) {
    .form-actions {
        display: block !important;
    }
}
